
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.c-f{ clear:both;}

#container{
width:840px;
text-align:left;
margin:0 auto;
}
#title_area{
font-size:12px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#e3e3e3 solid 2px;
border-bottom:#e3e3e3 solid 2px;
padding-bottom:2px;
margin:0 0 23px 0;
text-align:center;
box-shadow:0 0 8px #888;
}
#title_area .title_area02{
display:block;
padding:19px 10px;
}
#title_area a{
text-decoration:none;
font-size:37px;
letter-spacing:-1px;
font-weight:bold;
color:#000;
}
#title_area a:hover{
color:#000;
}
h1{
padding:3px 8px 1px 8px;
font-weight:normal;
font-size:12px;
color:#000;
}

#topnav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#topnav ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#topnav ul a{
color:#fff;
text-decoration:underline;
}
#topnav ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#topnav h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}
#lead{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.photo{
width:100%;
}
#main_inner{
padding:10px;
line-height:160%;
background:#ffffff;
}
#main_inner ul li{line-height:200%; padding-bottom:3px;}
#main_inner .main_inner_ads li{line-height:170%; margin-bottom:3px;}
#main_inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#277525 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#5a8e4a solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#footer_bar{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:840px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#footer_bar p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

